Bug 439697 - Sound configure does not work on ACER Travelmate 280.
Summary: Sound configure does not work on ACER Travelmate 280.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: 8
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-30 15:55 UTC by Yann Golanski
Modified: 2008-12-11 12:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-11 12:29:49 UTC


Attachments (Terms of Use)
scsconfig log file. (38.59 KB, text/plain)
2008-03-30 15:55 UTC, Yann Golanski
no flags Details

Description Yann Golanski 2008-03-30 15:55:19 UTC
Description of problem:

Sound detection does not work. 

Version-Release number of selected component (if applicable):

Latest updated fedora core8

How reproducible:

Get a ACER Travelmate 280 laptop and run sound configuration.


Steps to Reproduce:
1.see above
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Yann Golanski 2008-03-30 15:55:19 UTC
Created attachment 299630 [details]
scsconfig log file.

Comment 2 Bug Zapper 2008-11-26 10:19:06 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Martin Stransky 2008-12-11 12:29:49 UTC
Please try to upgrade to some new fedora version and if the problem persist file a bug against Pulse Audio or ALSA (alsa-libs for instance, for HW issues).


Note You need to log in before you can comment on or make changes to this bug.